CREATE TABLE IF NOT EXISTS `#__horo` (
  `id` int(11) NOT NULL auto_increment,
  `cdate` datetime NOT NULL,
  `cdate2` datetime NOT NULL,
  `zodiac` tinyint(4) NOT NULL,
  `description` text NOT NULL,
  `category_id` tinyint(4) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `cdate` (`cdate`),
  KEY `cdate2` (`cdate2`),
  KEY `zodiac` (`zodiac`),
  KEY `category_id` (`category_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `#__horo_cat` (
  `id` int(11) NOT NULL auto_increment,
  `title` text NOT NULL,
  `url` text NOT NULL,
  `published` tinyint(4) NOT NULL,
  `ordering` tinyint(4) NOT NULL default '1',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8;  

INSERT INTO `#__horo_cat` (`id`, `title`, `url`, `published`, `ordering`) VALUES
(1, 'Общий гороскоп', 'http://img.ignio.com/r/export/win/xml/daily/com.xml', 1, 1),
(3, 'Эротический гороскоп', 'http://img.ignio.com/r/export/win/xml/daily/ero.xml', 1, 3),
(4, 'Антигороскоп', 'http://img.ignio.com/r/export/win/xml/daily/anti.xml', 1, 4),
(5, 'Бизнес-гороскоп', 'http://img.ignio.com/r/export/win/xml/daily/bus.xml', 1, 5),
(6, 'Кулинарный гороскоп', 'http://img.ignio.com/r/export/win/xml/daily/cook.xml', 1, 6),
(2, 'Любовный гороскоп', 'http://img.ignio.com/r/export/win/xml/daily/lov.xml', 1, 2),
(7, 'Гороскоп здоровья', 'http://img.ignio.com/r/export/win/xml/daily/hea.xml', 1, 8);

INSERT INTO `#__comment_targets` (target,component,title) values('horo','horo','Гороскоп');
INSERT INTO `#__rating_targets` (target,component,is_user_affect,user_weight,target_table,target_title) values('horo','horo',0,5,'cms_horo','Гороскоп');
INSERT INTO `#__cron_jobs` (job_name,job_interval,component,model_method,is_enabled,comment) values('update_horo',24,'horo','loadHoro',1,'Загрузка гороскопов');
