<?php
/******************************************************************************/
/******************************************************************************/
if(!defined('VALID_CMS')) { die('ACCESS DENIED'); }
function horoComments($id){
    $inCore = cmsCore::getInstance();
    $inDB = cmsDatabase::getInstance();
	if ($id){
			$comments= dbRowsCount('cms_comments', "target='horo' AND target_id=".$id);
	}
	
	return $comments;
}

function horo(){

    $inCore = cmsCore::getInstance();
    $inPage = cmsPage::getInstance();
    $inDB   = cmsDatabase::getInstance();
    $inUser = cmsUser::getInstance();

    global $_LANG;

    $inCore->loadModel('horo');
    $model = new cms_model_horo();
	$inPage->addPathway($pagetitle, '/horo');

$htime=time()+$_COOKIE['tdiff']*3600;
	$inPage->addHeadJS('includes/jquery/jquery.jcorners.js');

    $menutitle  = $inCore->menuTitle();
    if (!$menutitle) { $menutitle = 'Гороскоп'; }

    $cfg        = $inCore->loadComponentConfig('horo');
	// Проверяем включени ли компонент
	if(!$cfg['component_enabled']) { cmsCore::error404(); }
$zn=array('Овен','Телец','Близнецы','Рак','Лев','Дева','Весы','Скорпион','Стрелец','Козерог','Водолей','Рыбы');
$zl=array('aries','taurus','gemini','cancer','leo','virgo','libra','scorpio','sagittarus','capricorn','aquarius','pisces');
$days=array('вс','пн','вт','ср','чт','пт','сб');
foreach ($zn as $k=>$v) {
$z[$k]['name']=$v;
$z[$k]['lat']=$zl[$k];

}
	$zodiac	= $inCore->request('zodiac', 'str', 'aries');	
	$ct	= $inCore->request('ct', 'int', 0);	
	$d	= $inCore->request('d', 'str', date("d",$htime));	
	$m	= $inCore->request('m', 'str', date("m",$htime));	
	$y	= $inCore->request('y', 'str', date("Y",$htime));	
$iz=array_flip($zl);
$cur_z=$iz[$zodiac];
$cur_date="$d-$m-$y";
$cur_date1="$y-$m-$d";

$title=$zn[$cur_z].': гороскоп на '.cmsCore::dateFormat($cur_date1,true,false,false);
$inPage->setTitle($title.' - Гороскопы');

if ($ct) $hocat=' && id='.$ct;
$q="select id,title from cms_horo_cat where published=1$hocat order by ordering asc;";
$hcat=$inDB->query($q);
$isH=false;

	$max=$inDB->get_field('cms_horo',"1=1",'max(cdate)');
	$min=$inDB->get_field('cms_horo',"1=1",'min(cdate)');


while ($c=$inDB->fetch_assoc($hcat)) {
	$cat=$c['id'];
	$horo=$inDB->get_fields('cms_horo',"cdate='$cur_date1' && zodiac=$cur_z && category_id=$cat",'id, description');
if ($horo) $isH=true;

	$hor['id']=$cat;
	$hor['title']=$c['title'];
	$hor['desc']=$horo['description'];

        $hor['comments']   = $inCore->getCommentsCount('horo', $horo['id']);
	$horos[$cat]=$hor;
//        echo $hor['comments'];
}

$max = strtotime($max); 
$min = strtotime($min); 

$start = strtotime('-11 day',strtotime($cur_date1)); 
$end = strtotime('+1 week',strtotime($cur_date1)); 

$qdate = $start; 
$kd=0;
while($qdate < $end) { 

   //write your code here 
   $qdate = strtotime("+1 day", $qdate);

$dates[$kd]['name']=date("d-m-Y",$qdate);
$dates[$kd]['day']=date("d",$qdate);
$dates[$kd]['week']=$days[date("w",$qdate)];
$dates[$kd]['time']=$qdate;
$dates[$kd]['viewdate']=$zn[$cur_z].': гороскоп на '.cmsCore::dateFormat(date("d-m-Y",$qdate),true,false,false);

$kd++;
}

    $smarty = $inCore->initSmarty('components', 'com_horo.tpl');
    $smarty->assign('z', $z);
    $smarty->assign('cur', $cur_z);
    $smarty->assign('cur_zodiac', $zodiac);
    $smarty->assign('cur_dt', $cur_date);
    $smarty->assign('dates', $dates);
    $smarty->assign('title', $title);
    $smarty->assign('horos', $horos);
    $smarty->assign('isH', $isH);
    $smarty->assign('max', $max);
    $smarty->assign('min', $min);
    $smarty->assign('cat', $ct);
    $smarty->assign('round_corners_js', '$.jcorners(".hor_comments",{radius:10});');
    $smarty->display('com_horo.tpl');
    if($inCore->isComponentInstalled('comments') && $ct){
        $inCore->includeComments();
        comments('horo', $horo['id']);
    }

}
?>