<?php


    function info_component_horo(){

        //Описание компонента

        $_component['title']        = 'Гороскоп'; //название
        $_component['description']  = 'Компонент загружает и показывает гороскопы'; //описание
        $_component['link']         = 'horo'; //ссылка (идентификатор)
        $_component['author']       = 'Alexandr Arguzov';      //автор
        $_component['internal']     = '0';       //внутренний (только для админки)? 1-Да, 0-Нет
        $_component['version']      = '0.1';     //текущая версия
	
	$_component['htaccess'][]   = 'RewriteRule ^horo/([0-9]*)$ /index.php?view=chat&menuid=$1';
	$_component['htaccess'][]   = 'RewriteRule ^horo$ /index.php?view=chat';

        return $_component;

    }



    /*
     * Функция установки компонента.
     * Эта функция будет вызвана в момент установки.
     * Здесь можно сделать любую нужную подготовительную работу.
     */
    function install_component_horo(){

        $inCore     = cmsCore::getInstance();       //подключаем ядро
        $inDB       = cmsDatabase::getInstance();   //подключаем базу данных
        $inConf     = cmsConfig::getInstance();


        include($_SERVER['DOCUMENT_ROOT'].'/includes/dbimport.inc.php');
        dbRunSQL($_SERVER['DOCUMENT_ROOT'].'/components/horo/install.sql', $inConf->db_prefix);
   
        return true; 
    }

    /*
     * Функция обновления компонента.
     * Эта функция будет вызвана в момент обновления.
     * Здесь можно сделать нужную подготовительную работу, например
     * исправить структуру таблиц в базе
     */
    
     function upgrade_component_horo(){

        $inCore     = cmsCore::getInstance();       //подключаем ядро
        $inDB       = cmsDatabase::getInstance();   //подключаем базу данных


        return true;
        
    }

?>