<?php
/******************************************************************************/
//                                                                            //
//                             InstantCMS v1.8                                //
//                        http://www.instantcms.ru/                           //
//                                                                            //
//                   written by InstantCMS Team, 2007-2010                    //
//                produced by InstantSoft, (www.instantsoft.ru)               //
//                                                                            //
//                        LICENSED BY GNU/GPL v2                              //
//                                                                            //
/******************************************************************************/

if(!defined('VALID_CMS')) { die('ACCESS DENIED'); }

class cms_model_horo{

	function __construct(){
        $this->inDB = cmsDatabase::getInstance();

    }

/* ==================================================================================================== */
/* ==================================================================================================== */

    public function install(){

        return true;

    }

/* ==================================================================================================== */
/* ==================================================================================================== */

	public function updateHoro($date,$zodiac,$description,$cat_id) {

		list($d,$m,$y)=explode('.',$date);
		$date="$y$m$d";
                $this->inDB->query("set names utf8;");
		$q=(bool)$this->inDB->rows_count('cms_horo', "cdate='{$date}' && zodiac={$zodiac} && category_id={$cat_id}");
		if (!$q) {

			$this->inDB->query("insert into cms_horo(cdate,zodiac,description,category_id) values('$date',$zodiac,'$description',$cat_id)");
		}
	return true;
	}

	public function getHorosc($url,$id) {

		$zodiac=array('aries','taurus','gemini','cancer','leo','virgo','libra','scorpio','sagittarius','capricorn','aquarius','pisces');
		$xml_contents = file_get_contents($url);

		if($xml_contents === false) 
			throw new Exception('Error loading '.$url);
		
		$xml = new SimpleXMLElement($xml_contents);

		$tmp = $xml->xpath('/horo/date');
		if($tmp === false) throw new Exception("Error parsing XML.");
		$tmp = $tmp[0];
		$dt=array();
		$dt[]=$tmp['yesterday'];
		$dt[]=$tmp['today'];
		$dt[]=$tmp['tomorrow'];
		$dt[]=$tmp['tomorrow02'];
		foreach ($zodiac as $k=>$v) {
			$tmp = $xml->xpath('/horo/'.$v);
			if($tmp === false) throw new Exception("Error parsing XML.");
			$tmp = $tmp[0];

			$this->updateHoro($dt[0],$k,($tmp->yesterday),$id);
			$this->updateHoro($dt[1],$k,($tmp->today),$id);
			$this->updateHoro($dt[2],$k,($tmp->tomorrow),$id);
			$this->updateHoro($dt[3],$k,($tmp->tomorrow02),$id);


		}
	return true;
	}

	public function loadHoro() {

        	$c = $this->inDB->query('select id,url from cms_horo_cat');

	        while ($cat=$this->inDB->fetch_assoc($c)) {
			$this->getHorosc($cat['url'],$cat['id']);
	
		}

	return true;
	}

   public function getCommentTarget($target, $target_id) {

        $result = array();
			$zl=array('aries','taurus','gemini','cancer','leo','virgo','libra','scorpio','sagittarus','capricorn','aquarius','pisces');

        switch($target){

            case 'horo': $sql = "select * from cms_horo where id=$target_id LIMIT 1";
                         $res = $this->inDB->query($sql);
                         if (!$this->inDB->num_rows($res)){ return false; }

                         $hor = $this->inDB->fetch_assoc($res);
                         $result['link']  = '/horo/'.$zl[$hor['zodiac']].'-'.$hor['category_id'].'/'.date('d-m-Y',strtotime($hor['cdate'])).'.html';
                         $result['title'] = 'Гороскоп на '.date("d-m-Y",strtotime($hor['cdate']));
                         break;

        }

        return ($result ? $result : false);

    }

}